@charset "utf-8";
/*
Theme Name: Codilight Lite Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: codilight-lite
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 1.0.9
*/


/* Site Content */
.site-content {
  margin-top: 40px;
  margin-top: 0rem;
}
/* Site topbar */
.site-topbar {
    line-height: 46px;
    background: #e693a2;
    box-shadow: 0 5px 8px -1px rgb(0 0 0 / 20%);
    width: 100%;
    color: #FFFFFF;
    position: relative;
    z-index: 50;
}


.site-content .content-inside {
    background: #fff;
    border: 1px solid #fff;
    margin-left: -1px;
    padding: 25px;
    padding: 1.5625rem;
}
@media (min-width: 62em) {
  .sidebar {
    width: 19%;
    float: right;
  }
  .right-sidebar .content-area {
    width:80%;
    padding-right:1%;
  }
}

h1.entry-title { display:none; }




/* メインメニュー */
.header-menu {
background:#fff;
display:table;
width:100%;
}
.header-menu .menu-main-container ul#menu-main {
display:block;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:10px 0;
padding:0px 10px;
}
.header-menu .menu-main-container ul#menu-main li {
display:block;
float:left;
padding:0px;
word-wrap: break-word;

border-color:transparent #614c3f transparent #ccc;
border-style:dashed;
border-width:0px 1px;
padding:0px;
text-align:center;
}
.header-menu .menu-main-container ul#menu-main li a {
overflow:hidden;
display:block;
padding:4px 16px;
color:#614c3f;
}
.header-menu .menu-main-container ul#menu-main li a[aria-current="page"] {
background:transparent #e48a9b;
background-color:#e48a9b;
color:#fff;
}
.header-menu .menu-main-container ul#menu-main li a:hover {
color:#614c3f;
background-color:#e48a9b;
}


/* challenge事例ページ */
.maine_img_size {
	max-width:500px;
	max-height: 500px;
}
.wp-caption-text, .wp-caption-dd {
    text-align: left;
}
.challenge_title {
    padding: 0px;
    text-align: center;
    color: #6c453c;
    font-weight: bold;
}
.challenge_title a {
    color: #6c453c;
}
.name {
    font-size:24pt;
}
.municipality {
    font-size:10pt;
}
.challenge_field {
    font-size:10pt;
}

.text-box {
    margin-bottom:30px;
	clear:both;
	display: table;
}
.text-box .title01 {
    position: relative;
    width: 100%;
    margin: 10px auto;
    padding:0px 10px;
    color: #6c453c;
    font-weight: bold;
    font-size: 16pt;
    border-bottom: 3px solid #f1eee5;
}
.text-box .title01:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 230px;
    height: inherit;
    border-bottom: 3px solid #e48a9b;
}
.text-box .text-box2{
	padding:0 30px;
}
.footer_date {
	position: relative;
	width: 100%;
	height: auto;
	background:#fef6f7;
	padding:20px;
	overflow-wrap: anywhere;
}
.footer_date:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border-right: 20px solid transparent;
	border-top: 20px solid #e48a9b; 
	content: "";
}
.footer_date h3 {
    color: #6c453c;
    font-weight: bold;
    font-size: 14pt;
}

table.border_none {
    border-style:none;
}
table.border_none td {
    border-style:none;
}
@media (max-width: 61.9em) {
    .maine_img_size {
	  width:100%;
    }
	.text-box .text-box2{
	 padding:0;
    }
	.footer_date p {
		word-break: break-all;
	}
}


/* チャレンジ事例一覧 */
.challenge_jirei-list {
    margin: 10px auto;
    width: 80%;
}
table.jirei_list {
	width:100%;
	border: 1px solid gray;
}
table.jirei_list .txt04 {
	width:20%;
	text-align:center;
}
.jirei_category h1 {
	font-size:1em;
    margin: 0.67em 0;
}
.challenge_jirei-list img.img_r {
	float:right;
	margin:0 0 0 20px;
}
@media (max-width: 61.9em) {
	table.jirei_list, table.jirei_list tbody, table.jirei_list tbody tr{
		display: block;
	}
	table.jirei_list tr td {
		word-break : break-all;
	}
	.challenge_jirei-list img.img_r {
	  float:none;
	  display:block;
	  margin:0 0 20px 0px;
    }
}


/* トップ事例一覧 */
ul.top-jireilist{
	list-style:none;
	display: inline-block;
    margin-left: -30px;
}
ul.top-jireilist li{
	border: 3px dotted #e48a9b;
	float:left;
	width:24%;
	height:350px;
	padding:1%;
	margin:1% 0.5%;
	color: #494949;
    font-size:9pt;
}
ul.top-jireilist li img.img-s{
  width: 100%;
  height: 150px;
  object-fit: cover;
}
ul.top-jireilist li .name-top a {
    font-size:10pt;
	font-weight:bold;
}
@media (max-width: 61.9em) {
	ul.top-jireilist{
	  list-style:none;
	  display:inline-block;
      margin-left: 0;
      padding-left: 0px;
	  width:100%;
    }
    ul.top-jireilist li{
	  border: 3px dotted #e48a9b;
	  clear:both;
	  width:100%;
	  height:auto;
	  padding:1%;
	  margin:10px 0.5%;
	  color: #494949;
      font-size:9pt;
	
    }
	ul.top-jireilist li img.img-s{
     width: 100%;
     height:220px;
     object-fit: cover;
	 object-position:50% 50%;
    }
}

/* 検索ボックス */
form.wp-block-vk-filter-search-filter-search{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #e48a9b;
	width:90%;
	margin:0 auto 20px auto;
	padding:20px 10px;
}
.btn-primary, .soudan-btn02{
    background:#e48a9b;
    width:50%;
	border-style:none;
	color:#fff;
}
@media (max-width: 61.9em) {
	input[type="text"] { width: 15em; }
	input[type="email"] { width: 15em; }
	textarea { width: 15em;}
}




/* 地域ネットワークグループ */
ul.network_group {
	list-style-image:url(/web/img/icon1.png);
}

/* 女性登用推進啓発 */
h3.midasi01 {
    border-bottom: 1px solid #e48a9b;
    border-left: 10px solid #e48a9b;
    padding-left: 10px;
	margin-top:1.5rem;
	font-size:14pt;
}
p.midasi02 {
	border-left: 5px solid #e48a9b;
    padding-left: 10px;
    margin-left: 20px;
	margin-bottom:0.5rem;
}
p.midasi03 {
    margin-left: 40px;
}



/* 相談窓口 */
table.soudan th {
	text-align:left;
	width:35%;
}
table.soudan th span {
	color:red;
}
.wpcf7 .wpcf7-submit:disabled {
    background: #dddddd;
}
input.soudan-btn01[type="submit"] {
    background:#e48a9b;
    width:50%;
}

.soudan-btn01
/* 回り込み解除 */
div.clear {
	clear: both;
	height: 1px;
} 

@media (max-width: 61.9em) {
	.alignleft {
		display: block;
		float: none;
		margin-right: 0em;
		margin-bottom:1.0em;
	}
	.alignright {
		display: block;
		float: none;
		margin-left: 0em;
		margin-bottom:1.0em;
	}
}




